@charset "utf-8";

/* common */
/*
body			{

	FONT-SIZE			: 81.8%;

	background			: #fff url(http://blog.naturum.ne.jp/img/bg.gif) repeat-x;

	MARGIN				: 0px;

	LINE-HEIGHT			: 120%;
	font-family			: "verdana", "helvetica", "osaka", "lr oSVbN", "sans-serif";

	/*TEXT-ALIGN			: center;*/
/*
}
*//*yinhena edit [del]*/
form			{

	padding			: 0px;

	margin			: 0px;

}

textarea		{

	font-family		: "verdana", "helvetica", "osaka", "ＭＳ Ｐゴシック", sans-serif;

	font-size		: 12px;

}

select			{

	font-family		: "verdana", "helvetica", "osaka", "ＭＳ Ｐゴシック", sans-serif;

	font-size		: 12px;

}

/*
input			{

	font-family		: "verdana", "helvetica", "osaka", "ＭＳ Ｐゴシック", sans-serif;

}
*//*yinhena edit [del]*/

/* link 

a:link			{

	color			: #f60;

	text-decoration	: underline;

}

a:visited		{

	color			: #f60;

	text-decoration	: underline;

}

a:hover			{

	color			: #fc6;

	text-decoration	: underline;

}

a:active		{

	color			: #fc6;

	text-decoration	: underline;

}*/



a:link			{

	color			: #000000;

	text-decoration	: underline;

}

a:visited		{

	color			: #666666;

	text-decoration	: underline;

}

a:hover			{

	color			: #FF6600;

	text-decoration	: underline;

}

a:active		{

	color			: #000000;

	text-decoration	: underline;

}





/* class */

.body2			{

	background			: #fff;

	width				: 780px;

	margin				: 0px auto;

	text-align			: left;

	border				: 1px #390 solid;

  clip          : auto;

}

.header			{

	background			: #fff;

	width				: 780px;

	margin				: 0px 0px;

	padding				: 0px 0px;

  clip          : auto;

}

.header img		{

	border-bottom		: 1px solid #390;

}

.header_news	{

	background		: #fff;

	width			: 760px;

	margin			: 0px 0px;

	padding			: 0px 10px;

  clip        : auto;

}

.news_left		{

	background		: #fff;

	width			: 370px;

	float			: left;

}

.news_right		{

	background		: #fff;

	width			: 420px;

}

.contents		{
	/*
	width			: 760px;
	*/
	width			: 960px;/*yinhena edit [update]*/

	padding			: 10px 10px 0px;

  clip        : auto;

}

.colum_left		{

	width			: 150px;

	margin			: 0px;

	padding			: 0px;

	float			: left;

}

.colum_center	{

	width			: 440px;

	padding			: 0px 0px 0px 10px;

	float			: left;

  clip      : auto;

}

.colum_one		{

	width			: 720px;

	padding			: 0px 10px;

	float			: left;

  clip      : auto;

}

.colum_right	{

	width			: 150px;

	margin			: 0px 0px;

	padding			: 0px 0px;

	float			: right;

  clip      : auto;

}

.contents_title	{

	padding			: 0px;

	margin			: 0px;

}
/*
.footer			{

	background		: #fff;

	width			: 100%;

	padding			: 0px;

	text-align		: right;

	clear			: both;

}
*//*yinhena edit [del]*/
.copy			{

	padding			: 5px 0px;

	color			: #390;

	text-align		: center;

	border-top		: 1px solid #390;

}

.bnr			{

	text-align		: left;

}

.bnr img		{

	margin			: 5px 0px 0px 0px;

}
/****yinhena edit [add]****/
.y_atjp_ad{width:960px; text-align:center}